<div class="container" style="width:800px;height:600px;">
<a class="navbar-brand" href="#">
    <img class="card-img-top p-3" src="http://www.vertexsecurity.com/style/img/logo.png" alt="Vertex Security - Security Systems">
</a>

<nav-items accountId={{selectedAccountId}} accountName={{accountName}} name={{name}} phoneNumber={{phoneNumber}} marketingSource={{marketingSource}}></nav-items>
 <div  class="row card">
    <div class="card-header">
        <ul class="nav">
            <li class="nav-item">
                <h4>Search Results for Yoran Shilony</h4>
            </li>
        </ul>
    </div>

    <div class="card-block p-3">
            <table class="table table-sm table-hover" style="font-size:0.8em;">
            <thead class="thead-light">
                <tr>
                    <th class="w-35" scope="row">Name</th>
                    <th class="w-5" scope="row">Contact Name</th>
                    <th class="w-5" scope="row">Phone Number</th>
                    <th class="w-115" scope="row">Address</th>
                    <th class="w-5" scope="row">Open Jobs</th>
                    <th class="w-5" scope="row">Opportunities</th>
                    <th class="w-5" scope="row">Overdue Invoices</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let result of searchResult; let i = index" (click)="selectRow(i)" [class.active]="i == selectedRow">
                    <td class="w-70" scope="row">
                        <a routerLink="/search-results">
                                {{result.accountName}}
                        </a>        
                    </td>
                    <td>{{result.contactName}}</td>
                    <td>{{result.phoneNumber}}</td>
                    <td class="w-115"> {{result.address}}</td>
                    <td><input type="checkbox" [checked]="result.openJobs" disabled="true"></td>
                    <td><input type="checkbox" [checked]="result.openOpp" disabled="true"></td>
                    <td><input type="checkbox" [checked]="result.overdue" disabled="true"></td>                    
                </tr>
            </tbody>
            </table>
        </div>
    </div>
</div>
